<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/crawler.xsd">
    <file name="Axion960TT/crawlers/claas/axion960Crawler/axion960Crawler.i3d" leftNode="0|0" rightNode="0|1"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.15" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="1" radius="0.437" />
        <rotatingPart node="2" radius="0.550" />
        <rotatingPart node="3" radius="0.172" />
        <rotatingPart node="4" radius="0.172" />
        <rotatingPart node="5|0" radius="0.05" />
        <rotatingPart node="6" radius="0.05" />
    </rotatingParts>

    <rimColorNodes>
        <rimColorNode node="1" shaderParameter="colorMat0"/>
        <rimColorNode node="2" shaderParameter="colorMat0"/>
    </rimColorNodes>
</crawler>
